.backstage {
  width: 1366px;
  height: 768px;
  margin: 0 auto;
  background: url(../img/background\ 1.jpg)
}

.header {
  display: flex;
  justify-content: space-between;
  width: 1024px;
  height: 54px;
  margin: 0 auto;
  padding: 50px 0 17px;
}

.click-logo {
  display: flex;
  text-decoration: none;
}

.logo-header:hover .logo-text-milan {
  color: #F26522; 
}

.logo-header:hover .logo-text-holidays {
  color: #F26522; 
}

.click-logo:hover path {
  fill: #F26522;
}

.logo-header-img {
  width: 53px;
  height: 48px;
  background: #fff;
}

.logo-text-milan {
  font-size: 29px;
  font-weight: 700;
  line-height: 27px;
  font-family: Roboto;
  text-transform: uppercase;
  color: #fff;
  padding-left: 8px;
}

.logo-text-holidays {
  font-size: 18px;
  font-family: Roboto;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 3px;
  color: #fff;
}

.contacts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 18px;
  font-weight: 400;
  font-family: Roboto;
  color: #fff;
}

.contact-email, .contact-tel {
  text-decoration: none;
  color: #fff;
}

.contact-email:hover {
   color: #F26522; 
}

.contact-tel:hover {
  color: #F26522; 
}

.tours {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 1024px;
  height: 596px;
  margin: 0 auto;
}

.container {
  position: relative;
  width: 300px;
  padding: 0px;
  overflow: hidden;
}

.image {
  width: 300px;
 
}
.title-image {
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  font-family: Roboto;
  color: #fff;
  width: 300px;
  padding: 20px 0 37px;
  text-align: center;
  text-decoration: none;
} 

.title-image:hover {
  color: #F26522;
}

.text-container {
  position: absolute;
  height: 55px;
  width: 300px;
  padding: 0px;
  background: #F26522;
  font-family: Roboto;
  color: #fff;
  transition: transform linear 400ms;
}

.start-price {
  font-size: 10px;
  padding: 7px 16px;
}

.price {
  display: inline-block;
  font-size: 20px;
  padding-left: 16px;
}
.details-price {
  display: inline-block;
  font-size: 14px;
  padding-left: 128px;
  line-height: 16px;
} 

.details-price::after {
  content:url(../img/Vector\ 1.svg);
  padding: 16px;
}

.container:hover .text-container {
  transform: translateY(-100%);
}


.copyright {
  font-size: 12px;
  font-family: Roboto;
  color: #fff;
  text-align: center;
  padding-top: 25px;
}

